Vector News

ベクター製品のセキュリティ脆弱性に関するお知らせ

このたび、ベクター製品の新ライセンスプログラムに使用されておりますWIBU社のコンポーネント、CodeMeterに深刻なセキュリティの脆弱性があることが判明しました。この問題はWIBU社が提供するCodeMeter V7.10aにより軽減することができます。

つきましては、CodeMeter V7.10aを含むVector License Client V5.3をリリースいたしましたので、お客様におかれましては、Vector License Clientのアップデート作業を行って頂きますようにお願い申し上げます。Vector License Client V4.2.1 以降のバージョンをお使いのお客様はVector License Client起動時に自動更新の実行が促されますので、自動更新をご利用ください。自動更新が行えない場合は下記のダウンロードリンクより、インストーラーをご入手いただき、インストールをお願いいたします。

CodeMeterのセキュリティの脆弱性に関して、ご迷惑をおかけしておりますことをお詫び申し上げます。そのほか、ご不明な点等ございましたら、弊社営業部までお問い合わせください。
今後ともベクターをご愛顧のほど宜しくお願い申し上げます。
 

 

カテゴリ: